* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Inter', sans-serif;
    background: linear-gradient(135deg, #0F172A, #020617);
    color: white;
}

img {
    width: 100%;
    max-width: 500px;
    height: auto;
}

header {
    display: flex;
    justify-content: center;
    margin-bottom: 10rem;
}

main {
    text-align: center;
}

h1 {
    margin-bottom: 6rem;
}

h2 {
    margin-bottom: 0.5rem;
}

a {
    display: inline-block;
    padding: 10px 24px;
    background-color: #2F80ED;
    border-radius: 8px;
    font-weight: bold;
    transition: background-color 0.2s;
    text-decoration: none;
    color: white;
    margin-bottom: 4rem;
}

a:hover {
    background-color: #574fd6;
}

h6 {
    text-align: center;
}